RSM Phase Il - Feature #344

RSM Il - My Work Place - ESS Leave (condition approval matrix update) #update
05/25/2021 11:24 AM - Anonymous

Status: Closed Start date: 05/25/2021
Priority: Immediate Due date:

Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Developer,
please bantuannya untuk penambahan fungsi kondisi,

jika dia pada posisi Head, grade Max, dan Organisasi MAx , maka flow approval kembali ke Requester untuk diapprove dan finish

History

#1 - 05/27/2021 03:53 PM - Anonymous

- Tracker changed from Support to Feature

#2 - 06/07/2021 10:06 AM - Anonymous

- Status changed from New to Closed

#3 - 06/14/2021 10:36 AM - Anonymous
Done Tested and Closed, OK to Deploy !!

07/03/2025 1/1



http://www.tcpdf.org

